main {
    padding-top: 80px;
    padding-bottom: 160px;
}

.section-contacts {
    margin-bottom: 80px;
}

.block-gray {
	background-color: var(--primary-light-gray);
	border-radius: 4px;
	padding: 32px 20px;
    height: 100%;
}

.contacts-wrapper-icons {
    gap: 16px;
}

.section-address {
    background-color: var(--primary-light-gray);
    padding: 88px 0px 30px 0px;
}



.section-address-title {
    margin-bottom: 64px;
    font-weight: 700;
}

.section-address-element {
    margin-bottom: 32px;
}

.contacts-info {
    font-weight: 600;
    font-size: 24px;
    text-decoration: none;
} 

.section-contacts a:hover {
    text-decoration: none;
}

.contacts-map {
    width: 100%;
    height: 562px;
}

@media (max-width: 765px) {
    .contacts-map {
        width: 100%;
        height: 238px;
    }
}


@media (max-width: 1180px) {
    .contacts-wrapper-icons {
        gap: 0;
        justify-content: space-evenly;
    }
}

@media (max-width: 768px) {
    .block-gray {
        padding: 16px 16px;
    }

    .section-address-title {
        margin-bottom: 32px;
    }

    .contacts-wrapper-icons {
        gap: 0;
        justify-content: space-evenly;
    }

    .section-address {
        padding: 48px 0px;
    }

    .contacts-map {
        width: 100%;
        height: 238px;
    }
}


.contacts-wrapper-icons a svg {
	width: 40px;
	height: 40px;
}

.contacts-wrapper-icons a svg.telegram {
	 fill: #2AABEE;
}

.contacts-wrapper-icons a svg.telegram:hover {
	fill: #229ED9;
}

.contacts-wrapper-icons a svg.whatsapp {
	fill: #25D366;
}

.contacts-wrapper-icons a svg.whatsapp:hover {
	fill: #28AD5A;
}

.contacts-wrapper-icons a svg.vk {
	fill: #0077FF;
}

.contacts-wrapper-icons a svg.vk:hover {
	fill: #156FD5;
}

.contacts-wrapper-icons a svg.youtube {
	fill: #C4302B;
}

.contacts-wrapper-icons a svg.youtube:hover {
	fill: #A92824;
}


